@import url('torramordini-fonts.css');
/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Project Name
	Version:		1.0
	Last change:	10.11.10 [Created]
	Assigned to:	Titan Interactive (You Name)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	2.1	Main Menu
	3.	Content
	4.	Footer
	5.  Forms

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 ]
-------------------------------------------------------------------*/
/* css reset */
body, html, div, p, form, h1, h2, h3, h4, h5, h6, blockquote, ul, ol, li, span, iframe, object, pre, abbr, address, cite, code, del, em, ins, small, strong, sub, sup, dl, dd, dt, img, footer, header, nav, menu, table, tr, td, thead, tfoot, tbody, section, aside, canvas, audio, video { padding: 0; margin: 0; border: 0; font-size: 100%; font: inherit; background: transparent; vertical-align: baseline; } body { line-height: 1;} table { border-collapse: collapse; border-spacing: 0; } strong, th { font-weight: bold; } td { vertical-align: top; } a img { border: 0; } a:focus { outline: none; } blockquote, q { quotes: none; } del { text-decoration: line-through; } input, select { vertical-align: middle; } sub, sup { font-size: 75%; line-height: 0; position: relative; } sup { top: -0.5em; } sub { bottom: -0.25em; } small { font-size: 85%; } h1, h2, h3, h4, h5, h6 { font-weight: bold; } acronym { cursor: help; } hr { display: block; height: 1px; border:0; border-top: 1px solid #ccc; margin: 1em 0; padding:0; } nav li, menu li { list-style: none; } article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section { display:block; } input[type="text"]:focus { outline: none; } em { font-style: italic; } a { outline: none; }

@media print {
	* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
	-ms-filter: none !important; } 
	a, a:visited { color: #444 !important; text-decoration: underline; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; } 
	tr, img { page-break-inside: avoid; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3{ page-break-after: avoid; }
}
body{background:#000; color:#fff; font-family:'ComfortaaRegular'; font-size:14px; line-height:1.2; overflow-x:hidden;}
#ie6alert { position: fixed; top: 100px; left: 100px; width: 400px; height: 200px; padding: 25px 150px 25px 25px; line-height: 200%; background: #feffba url(../images/alert.png) 430px 25px no-repeat; border: 3px double #9f9f9f; z-index: 9999; }
/*specialclasses*/
img.alignright {margin:5px 0 15px 25px;} img.alignleft {margin:5px 25px 15px 0;} .alignright  { float: right; text-align: right; } .alignleft { float: left; text-align: left; } .hide {display:none;} .show {display:block;} .clear {clear:both;} .overlay { position: absolute; top: 0; left: 0; }
/*standard*/
h1,h2,h3,h4,h5,h6{margin-bottom:5px;}

h1{ font-size:36px; color:#dc5612; text-transform:uppercase;}
h2{ font-size:28px; color:#fff; text-transform:uppercase;}
h3{ font-size:21px; color:#fff; text-transform:uppercase; margin-top:10px;}
h4{ font-size:16px; color:#fff; text-transform:uppercase; margin-top:10px;}


p {color:#fff; margin-bottom:10px;}
ul{margin:10px 0;}
li {color:#fff; margin-left:15px; line-height:2;}
td{padding-right:40px;}
a {text-decoration:none; color:#FF6600;}
a:hover{color:#FC0;}


h1 {} h2 {} h3 {} h4 {} h5 {} h6 {}
h6.entry-title { padding-top:10px; }  /* styling for the item heading of the search results */

ol, ul {}
.clear-margin {clear:both; margin-bottom:0; height:1px;}
.clear-margin20 {clear:both; margin-bottom:20px; height:1px;}

.error404 input#s{background:#ccc!important; border:1px #666 solid;}
.error404 input#searchsubmit {background:url(../images/error-search.png) no-repeat; height:33px; width:80px; color:#0F9!important;}
.back-to-mobile{position:absolute;right:300px;top:230px;z-index:9999;width:267px;height: 46px;margin:0px 0px 0 0;padding:0px 0px 0px 0px ;display:block;float:right;background:url(../images/return-to-mobile.png) no-repeat;text-indent: -9999px;}
/*------------------------------------------------------------------
	[ 2 ]
-------------------------------------------------------------------*/
.outerwrap {
	width: 1140px;
	margin: 0 auto;
	overflow: hidden;
}
#wrapper {width:960px; margin:0 auto; }

#header { width:960px;float:left; width:100px; margin:0 auto; }

#logo {display:inline; position:relative; left:-30px; width:160px;}
#logo a{background:url(../images/logo-tm.png) no-repeat 0 -32px; display:block; width:142px; height:280px; }
#logo a:hover, #logo.current_page_item a{background:url(../images/logo-tm.png) no-repeat 0 0;}

/*------------------------------------------------------------------
	[ 2.1 ]
-------------------------------------------------------------------*/
/* Top Menu  */
/* change background image and height of menu div */
.top-menu { width:860px; height:36px; margin:0px auto; float:right; display:inline;} 
.top-menu #top-menu { margin:0px; padding:0px; list-style:none; list-style-position:outside; }
/* change padding and border settings */
.top-menu #top-menu li {margin:0px; padding:0px; list-style-position:outside; float:right; border-right:1px solid #01401a; margin-right:2px; text-align:center; }
/* edit font styling */
.top-menu #top-menu li a { font-size:12px; color:#000; text-decoration:none; padding:132px 5px 17px 5px; margin:0px; display:block; text-transform:uppercase; background:#e34c25; width:70px; height:40px; line-height:1.2; font-weight: bold; }
/* edit hover state, this would also be the same settings for active menu item */
.top-menu #top-menu li a:hover, .top-menu #top-menu li.current-menu-item a{ background:#fff; color:#e34c25; height:45px; padding-top:157px ;}
/* Sub-menu */
.top-menu #top-menu ul.sub-menu { position:absolute; display:none; z-index:1000; margin:0px; padding:0px; }
.top-menu #top-menu ul.sub-menu li { float:none; list-style:none; }
/* dropdown menu edit padding, background-color, font styling and border settings */
.top-menu #top-menu ul.sub-menu li a { font-size:12px; color:#000; text-decoration:none; padding:12px 5px 12px 5px; margin:0px; display:block; text-transform:uppercase; background:#e34c25; width:70px; height:40px; line-height:1.2; border-top:2px #000 solid; }
.top-menu #top-menu ul.sub-menu li a:hover {  background-color: #fff; color:#e34c25; height:45px; padding-top:27px ; }



/*------------------------------------------------------------------
	[ 3 ]
-------------------------------------------------------------------*/

.cycle-nav {
	position: absolute;
	bottom: -30px;
	left: 0px;
	padding-right:20px;
	z-index:999;
}
.cycle-nav a {
	display: block;
	float: left;
	width: 14px; height: 14px;
	margin-left: 4px;
	overflow: hidden;
	text-indent: -999px;
	text-transform: uppercase;
	color: #fff;
	background-image: url("../images/cycle-nav.png");
	background-repeat: no-repeat;
	background-position: -17px 0;
}
.cycle-nav a.activeSlide { background-position: 0 0; }


#hero { margin:25px 0 0; width:960px; min-height: 520px; position: relative; }

.ribbon-left{background: url(../images/ribbon-left.png) no-repeat  0px 15px;
	position: absolute; 
	width: 70px; 
	height: 120px;
	z-index:98;
	left: -70px; 
	bottom: -10px;

	}
	
.ribbon-bg{background: url(../images/hero-overlay.png) repeat-x;
	position: absolute; 
	width: 960px; 
	height: 80px;
	left:0px; 
	bottom: 85px;
	z-index:1;
		
	}

.ribbon-right{background: url(../images/ribbon-right.png) no-repeat  0px 15px;
	position: absolute; 
	width: 70px; 
	height: 120px;
	z-index:98;
	left: 960px; 
	bottom: -10px;
	overflow:none;
	}
	

#banner {
	padding: 0;
	margin: 0;
	width: 480px;
	margin-right:80px;
	height:460px;
	float:left;
	position: relative;
}
.banner-slide {
	margin: 0px;
	width: 480px;
	height: 460px;
	/*overflow: hidden;*/
}
.banner-slide .slide { height: 529px; 	width: 960px; }
.banner-slide .banner-content { 
	position: absolute;
	overflow:hidden;
	width: 960px; 
	height: 80px;
	left:0px; 
	bottom: 84px;
	z-index:99;
	background: url(../images/hero-overlay.png) repeat-x;
	font-family:'ComfortaaBold'; 
}
.banner-slide .content-area { 
	width: 960px; 
	height: 81px;
	padding-top: 5px;
	color: #fff;
	z-index: 99;
	line-height:1.2;
	font-family:Arial, Helvetica, sans-serif;
}

.banner-slide .content-area h6{
	font-style:bold;
	font-size:21px;
	margin-bottom:0px;
	text-transform:uppercase;
	/*text-shadow: 0.1em 0.1em #333;*/
}

.banner-slide .content-area p{
	color:#FFFFFF;
	font-style:bold;
	font-size:12px;
	margin-bottom:0px;
	/*text-shadow: 0.1em 0.1em #333;*/
}

.banner-slide .content-area a{color:#FC3; font-weight:bold;}
.banner-slide .content-area a:hover{color:#F90;}


.banner-slide .content-area .slide-readmore{font-size:15px; font-family:Arial, Helvetica, sans-serif;}

.iphone-tm{ background:url(../images/iphone2-tm.png) no-repeat; width:158px; height:345px; position:absolute; top:60px; right: -8px;  z-index:6; }
.app-store { position:absolute; top:160px; right:-90px; z-index:5; width:100px; }
.app-store a{ background:url(../images/bt-app-store2.png) no-repeat -5px 0; display:block; width:103px; height:57px; }
.app-store a:hover{ background:url(../images/bt-app-store2.png) no-repeat -5px -57px; }

.video {width:240px; position:absolute; top:-7px; right:-7px; z-index:69;}
.video a{width:240px; height:43px; display:block; background:url(../images/bt-video.png) no-repeat 0 0;}
.video a:hover{background:url(../images/bt-video.png) no-repeat 0 -43px;}

#content { width:935px; margin:0 auto; margin-top:0px; margin-bottom:40px; background:#FFF; padding:25px 0 0 25px; color:#000000;}
#content.front-page { float:left; display:inline;}
#sub-page{padding-bottom:30px;}
#sub-page p{padding-right:10px; }

#content,
#content p
{ background: #000; color: #fff; }

.page-title{ border-bottom:1px #bfbfbf solid; width:910px; margin-bottom:30px; padding-bottom:20px;}
.feature-title{color:#3030303; padding-bottom:10px; width:910px;}

.wpsc_buy_button {display:none;}
.wpsc_description {display:none;}
.wpsc_category_decription {margin-bottom:25px;}

.main-content { float: left; width: 940px; height: auto !important; }
/*.feature-products{width:920px; height:250px; overflow-y:hidden; overflow-x:scroll; }*/
.main-front-page li {width:200px; margin-right:35px; float:left; }
.main-front-page .front-feat-wrap a img{border:1px #999 solid; }
.main-front-page p{width:920px;}
#content.front-page {width:935px;}
.jcarousel-container .front-feat-img img{width:200px!important; height:150px!important;}
.jcarousel-container .attachment-content-feat-thumb{width:200px!important; height:150px!important;}


/*.front-feat-head {background:url(../images/feature-arrow.png) no-repeat 20px 5px;}*/


.front-feat-head a{text-decoration:none; color:#fff; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px;}
.front-feat-head a:hover{color:#dc5612; }
.main-front-page .front-feat-price{display:none;}



.jcarousel-container { width: 900px; padding: 0px; margin-left:10px;}
.jcarousel-clip { overflow: hidden; }
.jcarousel-clip-horizontal { width:880px; height:200px; }
.jcarousel .jcarousel-item { width:200px; height: 40px; }
.jcarousel .jcarousel-item-horizontal { margin-left:0; margin-right:10px; }

/***  Horizontal Buttons ****/
.jcarousel-next-horizontal{
    position: absolute;
    top: 60px;
    right: -15px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    background: transparent url("../images/nav-next.png") no-repeat 0 0;
}
.jcarousel-next-horizontal:hover{
	background: transparent url("../images/nav-next.png") no-repeat 0 -30px;
}



.jcarousel-prev-horizontal {
    position: absolute;
    top: 60px;
    left: -25px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    background: transparent url("../images/nav-prev.png") no-repeat 0 0;
}
.jcarousel-prev-horizontal:hover{
	background: transparent url("../images/nav-prev.png") no-repeat 0 -30px;
}


.jcarousel-skin-tango li{margin-right:5px;}






.read-more {margin-top:20px;  position:absolute; bottom:0;}
.read-more a{width:174px; height:43px; display:block; background:url(../images/bt-read-more.png) no-repeat 0 0;}
.read-more a:hover{background:url(../images/bt-read-more.png) no-repeat 0 -43px;}
.sign-up {margin-top:20px;  position:absolute; bottom:0;}
.sign-up a{width:125px; height:43px; display:block; background:url(../images/bt-sign-up.png) no-repeat 0 0;}
.sign-up a:hover{background:url(../images/bt-sign-up.png) no-repeat 0 -43px;}



.col-wrapper {margin:0 auto; overflow:hidden; position:relative; padding-bottom:50px;}

.main-col-1 {width:290px; float:left;  margin-right:25px; }
.main-col-1 p{width:270px; line-height:1.3; margin-bottom:5px;}

.main-col-2 {width:290px; float:left;  margin-right:25px; padding:0 5px 5px 5px; }
.main-col-2 p{width:270px;}
.meta-nav{color:#dc5612; font-weight:bold;}
.meta-nav:hover{color:#fff;}
.cooking-guide{background:url(../images/icon-guide.png) no-repeat 0 7px; padding-left:35px; border-bottom:1px #cccccc solid; padding-top:5px; padding-bottom:10px; min-height:30px}
.cooking-guide-heading a{color:#fff; font-size:14px;}
.cooking-guide-heading a:hover{color:#5fbcfd;}
.publish-date{color:#fff; font-size:12px; padding-left:5px;}


.main-col-3 {width:265px; float:left; padding:5px; position:relative;}
.main-col-3 p{width:250px; line-height:1.3; margin-bottom:5px;}
.main-col-3 h4{ margin-top:5px;}
.sign-up-form {margin-top:35px; }
.sign-up-form .gform_wrapper { width:200px; background:none; }
.sign-up-form .gform_description {display:none;}
.sign-up-form .gform_edit_link {display:none;}
.sign-up-form .gform_wrapper .gform_heading .gform_title {font-size:16px; color:#fff; font-family:'ComfortaaBold' }
.sign-up-form .gform_wrapper .gform_footer {margin-top:0px;}
.sign-up-form .gform_wrapper .gform_footer .gform_button {width:135px!important; height:43px!important; display:block; background:url(../images/bt-sign-up.png) no-repeat 0 0!important; text-indent:999px; float:none; position:absolute; bottom:-55px;}
.sign-up-form .gform_wrapper .gform_footer .gform_button:hover {background:url(../images/bt-sign-up.png) no-repeat 0 -43px!important;}
.sign-up-form .ginput_container  {width:250px; margin-left:-15px;}
.sign-up-form .ginput_container input{width:250px!important;}
.sign-up-form .gform_wrapper label {left:-8px;}
.sign-up-form .gform_wrapper .gform_heading {padding:10px 0 0 0;}

.sign-up-form .gf_list_inline {margin-left:0px; width:280px;}
.sign-up-form .gfield_checkbox { width:280px;}
.sign-up-form .gfield_checkbox li { float:left; width:124px; margin-right:0;}
.sign-up-form .gfield_checkbox input{width:20px!important; }
.sign-up-form .gfield_checkbox label {position:inherit;}	
.sign-up-form #field_3_2 .gfield_label{display:none;}
	

.facebook {margin-top:20px; border-bottom:1px #cccccc solid; padding-bottom:23px; width:260px;}
.facebook a{width:190px; height:46px; background:url(../images/bt-facebook.png) no-repeat 0 0; display:block; }
.facebook a:hover{background:url(../images/bt-facebook.png) no-repeat 0 -47px; }


/*Product Category page*/
.tax-wpsc_product_category #sub-page {overflow:auto;}
.wpsc_categories .wpsc_main_category_wrap  {width:154px; margin:0 16px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
.wpsc_categories .food-detail  {display:none;}
.wpsc_categories .wpsc_category_decription {display:none;}
.wpsc_categories h2{margin-bottom:0; font-size:12px; margin-top:15px;}
.wpsc_categories .prodtitle a {font-size:12px; color:#FF3300;}
.wpsc_product_title:hover {color:#900 !important;}
.wpsc_categories .wpsc_product_thumb a img{border:2px #333 solid; width:160px;}
.wpsc_categories .imagecol{margin: 0 20px 0 0;}
.wpsc_categories .wpsc_old_price_label { display:none !important; }
.wpsc_categories .wpsc_our_price_label { display:none !important; }
.wpsc_categories .wpsc_you_save_label { display:none !important; }
.wpsc_categories .wpsc_read_more {display:none !important;}
.wpsc_categories .yousave { display:none !important; }
.wpsc_categories .oldprice {text-decoration:line-through; color:#999; float:left; margin-left:20px}
.wpsc_categories .currentprice {color:#333; margin-left:15px;}


/*Product pages*/
.tax-wpsc_product_category #content div.default_product_display .imagecol img.no-image {width:160px; height:160px;}
.wpsc_container .default_product_display {width:160px; height:220px; margin:0 10px 20px 10px; text-align:center; font-family:Arial, Helvetica, sans-serif;}.wpsc_container h2{margin-bottom:0; font-size:12px; margin-top:15px;}
.wpsc_container .prodtitle a {font-size:12px; color:#FF3300;}
.wpsc_container .wpsc_product_thumb a img{border:2px #333 solid; width:160px;}
.wpsc_container .imagecol{margin: 0 20px 0 0;}
.wpsc_container .wpsc_old_price_label { display:none !important; }
.wpsc_container .wpsc_our_price_label { display:none !important; }
.wpsc_container .wpsc_you_save_label { display:none !important; }
.wpsc_container .wpsc_read_more {display:none !important;}
.wpsc_container .yousave { display:none !important; }
.wpsc_container .oldprice {text-decoration:line-through; color:#999; float:left; margin-left:20px}
.wpsc_container .currentprice {color:#333; margin-left:15px;}


/*Single Product page*/
.single_product_display {color:#fff;}
.wpsc_product_price{display:none;}


.single .productcol {float:right; width:560px;}

.single h3{color:#dc5612;}
.single #product-enquiry label{display:block; float:none; width:170px;}
.single #product-enquiry input , #gform_wrapper_4 .gform_body ul li input{width:500px; height:30px; padding-left:2px; border: 1px solid #cdcdcd; border-radius: 3px; background:#e8e8e8; }
.single #product-enquiry textarea , #gform_wrapper_4 .gform_body ul li textarea{width:500px; height:150px; padding:3px; border: 1px solid #cdcdcd; border-radius: 3px; background:#e8e8e8;}
.single #product-enquiry .buttons .submit{
		background: url(../images/submit-bg.png) no-repeat 0 0!important;
	display:block;
    border: medium none ;
    color: #4d4d4d;
    cursor: pointer;
    width:120px ;
	height:36px;
	padding: 8px;
	margin-top:10px;
	float: left;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.single #product-enquiry .buttons .submit:hover{
		background: url(../images/submit-bg.png) no-repeat 0 -36px!important;
	color:#fff;
}

.wpsc_product_gallery li { list-style: none; margin-left: 0; }

.single_product_display .imagecol img {
	width:360px;
}
.single-addcart{ float:left;}


/*Cooking Guide Page*/
.cooking-guide-wrapper {margin-bottom:35px; padding-bottom:25px; border-bottom:2px #e66f18 dotted; width:900px;}
.cooking-guide-tag {background:url(../images/flag-tag.png) no-repeat; color:#FFF; padding:6px 10px 10px 35px; width:400px; margin-left:-40PX;}
.cooking-guide-tag h4 {font-weight:bold; font-size:16px; color:#fff; margin:0;  text-transform:capitalize;}




/*------------------------------------------------------------------
	[ 4 ]
-------------------------------------------------------------------*/

#footer { width:960px; margin:0px auto; padding:0px 0px 30px 0px; background-color:none; font-size:12px; font-weight:normal !important; }
#footer a { font-weight:normal !important; }
/* copyright */
#footer .copyright { width:600px; float:left; padding:0px 0px 5px 0px; color:#fff; }
/* footer-menu */
#footer .footer-menu { width:600px; float:left; padding:0px 0px 10px 0px; }
#footer .footer-menu #footer-menu { margin:0px; padding:0px; margin-left:-15px; }
#footer .footer-menu #footer-menu li { float:left; list-style:none; padding-right:15px; }
#footer .footer-menu #footer-menu li a { color:#999; text-decoration:none; }
#footer .footer-menu #footer-menu li a:hover { color:#FF3300; }
/* titan badge */
.titan-badge { height:30px; float:right; padding:0px 0px 10px 20px; color:#999; }
.titan-badge a { padding:10px 0 10px 0px; color:#999; text-decoration:none; }
.titan-badge img { margin-left: 3px; }

/*------------------------------------------------------------------
	[ 5 ]
-------------------------------------------------------------------*/
/*forms*/

.page-template-page-contact-php #sub-page{position:relative; height:480px; overflow:inherit;}
.page-template-page-contact-php .page-title {width:480px;}
.contact-detail{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; line-height:1.5; margin-bottom:5px;}
.contact-detail div{width:70px; float:left; display:inline; font-weight:bold;}
.contact-detail span{padding-left:70px;}
.contact-map {border:3px #ccc solid; margin:20px 0; height:245px; width:480px;}
.contact-map a {display:none;}

.page-template-page-contact-php .page-title{margin-bottom:15px;}
.page-template-page-contact-php .gform_wrapper input {height:30px!important;}
.page-template-page-contact-php .gform_wrapper .gform_footer {margin:0; padding:0;}


.page-template-page-contact-php .gform_wrapper .gform_edit_link{display:none;}

.gform_wrapper .gfield_required, .gform_wrapper .validation_message, .gform_wrapper .validation_error { color: #c00; }
.gform_wrapper .validation_error { padding: 0 0 15px 15px; }
.gform_wrapper .gform_edit_link { font-size: 80%; padding: 10px 0; }
.gform_wrapper .gform_edit_link { font-size: 70%; }
.gform_wrapper .gfield.gform_validation_container { visibility: hidden; position: absolute;}
.gform_wrapper .gform_body input, .gform_wrapper .gform_body select, .gform_wrapper .gform_body textarea {
	padding: 2px 3px;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 22px;
	background: #fff ;
	border: 1px solid #cdcdcd;
	/*-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;*/
}
.gform_wrapper ul { margin: 0; list-style: none; }
.gform_wrapper .gform_heading { padding: 10px 0 0 15px;; font-weight: bold; }
.gform_wrapper .gform_heading .gform_title {color:#FFF; font-size:28px; font-weight:bold; font-family:'ComfortaaRegular';} 
.gform_wrapper .gform_body li {  padding: 0;c }
.gform_wrapper .gform_body input { height: 20px; }
.gform_wrapper .gform_body textarea { height: 230px; }
.gform_wrapper .gform_footer input {
	padding: 0;
	background: none;
	border: none;
	color: #104173;
}

.gform_wrapper .gform_body .top_label .gfield_label {margin:5px 0 4px;}

form li.gfield { 
		position:relative; 
		margin-bottom:10px;
		list-style:none;
		width: 363px;
}
		
.gform_wrapper label  { 
		position:absolute; 
		top:0;
		left:4px;
		font-size:12px; 
		padding:5px;
		color:#999;
		line-height:1.5;
		cursor:text;
}		

.gform_wrapper{
	width:380px;
	margin-top:-40px;
	background: url(../images/form-bg.png) bottom repeat-x;
	padding-right: 15px;
	background-color: #cd570c;
}

#recaptcha_privacy a {
	display:none;
}
		
.gform_wrapper input {
	color: #666;
	line-height: 1.2em!important;
	font-size: 14px!important;
	margin: 0 0 5px!important;
	padding: 5px!important;
	width: 350px!important;
	
	/*border: 1px solid #CCC!important;
	-moz-border-radius: 5px!important;
	-webkit-border-radius: 5px!important;
	border-radius: 5px!important;
	background: #fff!important;
	box-shadow:inset 2px 2px 2px #b7b6b6;
	-moz-box-shadow:inset 2px 2px 2px #b7b6b6;
	-webkit-box-shadow:inset 2px 2px 2px #b7b6b6;*/
}




.gform_wrapper textarea {
	font-family:Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 14px;
	padding: 5px;
	width: 355px!important;
	
	/*border: 1px solid #CCC!important;
	-moz-border-radius: 5px!important;
	-webkit-border-radius: 5px!important;
	border-radius: 5px!important;
	background: #fff!important;
	box-shadow:inset 2px 2px 2px #b7b6b6;
	-moz-box-shadow:inset 2px 2px 2px #b7b6b6;
	-webkit-box-shadow:inset 2px 2px 2px #b7b6b6;*/
}

.gform_wrapper .gform_footer input{
	color:#FFFFFF;
}


.gform_wrapper .gform_footer .gform_button{
	background: url(../images/submit-bg.png) no-repeat 0 0!important;
	display:block;
    border: medium none !important;
    color: #000;!important;
    cursor: pointer;
    width:115px !important;
	height:36px !important;
	padding: 8px;
	float: right;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}


.gform_wrapper .gform_button:hover{
	background: url(../images/submit-bg.png) no-repeat 0 -36px!important;
	color:#FFF;
}


input#s {
	background: url(../images/searchbar.jpg) no-repeat;
	border: 0;
	font-size: 14px;
	height:31px;
	width:122px;
	padding:0 2px 0 8px;
	vertical-align:top;
}

input#searchsubmit {
	background: url(../images/search_button.jpg) no-repeat;
	border:0;
	font-size: 14px;
	color:#FFF;
	height:37px;
	width:100px;
	cursor:pointer;
	text-indent:999px;
	margin-left:-3px;
	vertical-align:top;
}


.home form li.gfield {width:200px!important;}

.wpsc_product_gallery { display: none; }

.sub-page {
	float: left;
}
.page-template-page-contact-php .gform_wrapper {
	float: right;
	margin-right: 30px;
	margin-top: -155px;	
}

#gform_wrapper_4 {
	background:none;
}
#gform_wrapper_4 .gform_heading {
	padding: 0;
}
#gform_wrapper_4 .gform_heading .gform_title{
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	margin-top: 50px;
	font-style: italic;
	margin-bottom: 5px;
}
#gform_submit_button_4 {
	float:left;
	margin-top:10px !important;
}
#gform_wrapper_4 .gform_body ul {
	margin-top:15px;
}
#gform_wrapper_4 .gform_body ul li {
	margin-left:0;
	margin-bottom:0;
}

#gform_wrapper_4 label {
	position:relative;
	margin:0;
	padding:0;
	display: block;
	float: none;
	width: 170px;
	font-size:14px;
	margin-left:-3px;
	color:#fff;
}
#gform_wrapper_4 .gform_heading .gform_description {
	font-weight: normal;
}
.single-back-button{background:url( ../images/back-button.png ) no-repeat 0 0 !important;display: block !important;width: 124px !important;height:56px !important;margin: -86px 0px 0px 20px !important;float: left;padding: 0px 0px 0px 0px;}
.single-back-button:hover{background-position: 0 -56px !important;}